Available buyer market: Korea,Taiwan
Inquires the number of products that the seller can register and the number of products currently registered.
If the maximum number of products that can be created (permittedCount) is null, you can register products without any restrictions.
If the maximum number of products that can be created (permittedCount) is null, you can register products without any restrictions.
Path
GET
/v2/providers/seller_api/apis/api/v1/marketplace/seller-products/inflow-status
Example Endpoint
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/seller-products/inflow-status
Request Parameters
Request Example
not require body
Response Message
| Name | Type | Description | ||||
|---|---|---|---|---|---|---|
| code | String | Result code SUCCESS/ERROR | ||||
| message | String | Result message | ||||
| data | List of products | |||||
| vendorId | String | Seller ID Unique code issued to Vendor by Coupang | ||||
| restricted | Boolean | Whether to limit product creation or not true or false | ||||
| registeredCount | Number | Number of registered products (excluding deleted products) | ||||
| permittedCount | Number | Maximum number of products that can be created No limit when displayed as null | ||||
Response Example
{
"code": "SUCCESS",
"message": "",
"data": {
"vendorId": "A00123456",
"restricted": false,
"registeredCount": 8125,
"permittedCount": 10000
}
}Error Spec
URL API Name
GET_INFLOW_STATUS